ФЭНДОМ


  • Играли с другом, после альтаба игра крашнулась(мод Shadow of Abbadon). После перезапуска вылазиет ошибка представленная на скрине. Погуглив узнал, что тмод автоматом отключает мод, так как версии якобы не совпадают, хотя все работало идеально(Версия мода предназначена для 0.10.1.5). Перезапуск игры и мода не помогла, компьютера тоже. Удалял все моды, так как думал, что проблема в конфликте с другими модами, но все впустую. Даже пытался подключиться без модов к серверу друга, чтобы все файлы скачались из его архива, так как у него такой проблемы нет, но все равно та же ошибка. В интернете похожих пробел,а тем более решений не нашел, поэтому буду крайне благодарен, если сможете помочь. Заранее спасибо!
    WC btmcMYTE
      Загрузка редактора
    •   Загрузка редактора
    • Попробуйте установить версию tmodloader 0.10.1.5

        Загрузка редактора
    • Пробовал. Этот мод не видит, а про другие вообще молчу. Вручную всю сборку потом искать под эту версию думаю не осилю, так как браузер модов не работает в 0.10.1.5

        Загрузка редактора
    • А у друга какая версия? Может у него и 0.10.1.5. Да и если там нет браузера модов (в чём я не уверен, так как модами начал интересоваться только недавно), то возможно он установил через Интернет

        Загрузка редактора
    • Участник ФЭНДОМА
        Загрузка редактора
Мне нравится это сообщение
Вам понравилось это сообщение!
Посмотреть кто добавил «Мне нравится»
Материалы сообщества доступны в соответствии с условиями лицензии CC-BY-SA , если не указано иное.